/* ELEMENTS */
body {
	padding: 0;
	margin: 0 0 50px 0;
	background: #ffffff none;
	height: 100%;
}
img, object {
	display: none;
}


/* CLASSES */
.closePrintFriendly {
	display: block;
	text-align: right;
	padding: 15px 0;
}
.dancerbioLeftCol, .dancerbioRightCol {
	width: 48%;
}
.iconsTop {
	display: none;
}
.pagePhoto {
	display: none;
}

/* Begin Event detail pages */
.playDetailNav {
	display: none;
}
#eventDetailDescription.displayNone, 
#eventDetailSynopsis.displayNone, 
#eventDetailCastCredits.displayNone, 
#eventDetailPerformances.displayNone, 
#eventDetailPricesBooking.displayNone, 
#eventDetailVenueDetails.displayNone {
	display: block;
	margin-top: 10px;
}
select#eventLocation, .eventDetailPurchaseBtns {
	display: none;
}
/* End event detail pages */


/* ID's */
#blanket {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 150%;
	background-color: #908c85;
	opacity: .5;
	filter: alpha(opacity=50);
}
#contentBookmarks {
	display: none;
}
#footer {
	width: 545px;
	margin: 10px 0 0 0;
	voice-family:"\"}\"";
	voice-family:inherit;
	margin: 10px 0 0 0;
}
/*end*/
/*\*/
html*#footer {
	[margin: 10px 0 0 0;
	margin: 10px 0 0 0;
	]margin: 10px 0 0 0;
}
/*end*/
.dummyend[id]{
	clear: both;
}
/*\*/
* html #footer {
	margin: 10px 0 0 0;
}
/*end*/
#footer div.searchWrapper {
	display: none;
}
#footer #legalLinks, #footer #searchForm {
	display: none;
}
#leavingBlanket {
	display: none;
}
#logoArea #logo img {
	display: inline;
}
#logoArea #sponsor, #logoArea #signUp, #logoArea #links {
	display: none;
}
#navPgBtm, #navPgTop {
	display: none;
}
#theBorderLands {
	width: 545px;
}
#theBorderLands .borderImage {
	display: none;
}
#theBorderLands #dsBorderLeft {
	background: #ffffff none;
	margin: 0;
	padding: 0;
}
#theBorderLands #dsBorderRight {
	background: #ffffff none;
	width: 545px;
	margin: 0 0 0 0;
	padding: 0;
	width: 545px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width: 545px;
}
/*end*/
/*\*/
html*#theBorderLands #dsBorderRight {
	[width: 545px;
	width: 545px;
	]width: 545px;
}
/*end*/
.dummyend[id]{
	clear: both;
}
/*\*/
* html #theBorderLands #dsBorderRight {
	width: 545px;
}
/*end*/

#theContent {
	margin: 20px 0 0 0;
}
#theContent #middleCol {
	width: 545px;
}
#theContent #middleColPG {
	width: 544px;
}
#theContent #nav2ndLevel {
	display: none;
}
#theContent #oneCol {
	width: 545px;
	margin: 0;
}
#theContent #rightCol {
	display: none;
}
.theSite {
	width: 545px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}